/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 2.5.1
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/
@import url("../brooklyn/style.css");
div.property_features, div.property_features ul, div.property_summary, div.gallery, div.gallery ul {
  *zoom: 1; }
  div.property_features:after, div.property_features ul:after, div.property_summary:after, div.gallery:after, div.gallery ul:after {
    content: "";
    display: table;
    clear: both; }

div.gallery ul li a, div.gallery ul li img {
  display: block;
  width: 100%;
  height: auto;
  position: relative; }

div.property_features {
  clear: both;
  padding-bottom: 40px; }
  div.property_features ul li {
    width: 50%;
    float: left;
    padding-right: 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  div.property_features .property_features_tagline {
    padding: 0 0px; }
    div.property_features .property_features_tagline h4 {
      border: 1px solid #ddd;
      border-width: 1px 0;
      text-align: center;
      font-style: italic;
      padding: 20px 0;
      background: #fafafa;
      font-size: 22px;
      line-height: 1.2em; }

div.property_summary {
  clear: both;
  padding-bottom: 40px; }
  div.property_summary div.the_summary {
    padding: 40px 40px 0 0; }

div.gallery {
  clear: both;
  padding-bottom: 40px; }
  div.gallery ul, div.gallery li {
    padding: 0;
    margin: 0;
    list-style: none; }
  div.gallery ul {
    margin-right: -20px; }
    div.gallery ul li {
      width: 33.3333%;
      float: left;
      padding-right: 20px;
      padding-bottom: 20px;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }

div.ut-portfolio-wrap .property_tag_line {
  font-style: italic; }
div.ut-portfolio-wrap .property_location {
  text-transform: uppercase; }
div.ut-portfolio-wrap span.cats {
  display: inline-block;
  border-top: 1px solid #eee;
  margin-top: 10px;
  padding-top: 10px; }
div.ut-portfolio-wrap div.facilities {
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  line-height: 2em; }

.gform_wrapper {
  margin: 0; }
  .gform_wrapper ul, .gform_wrapper li {
    list-style: none;
    margin: 0;
    padding: 0; }
  .gform_wrapper textarea {
    height: 80px; }
  .gform_wrapper img.gfield_captcha {
    margin-bottom: 5px; }
  .gform_wrapper div.validation_error {
    padding: 10px 15px;
    background: rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
    border: 2px solid #b6b680; }
  .gform_wrapper div.validation_message {
    background: #a20027;
    color: #FFF;
    border: none;
    padding-left: 10px;
    margin: -15px 0 15px; }
  .gform_wrapper span.gfield_required {
    color: #a20027;
    font-weight: bold; }

@media only screen and (max-width: 768px) {
  div.property_features ul li {
    width: 100%;
    float: none;
    padding-right: 0px; } }
@media only screen and (max-width: 495px) {
  div.gallery ul {
    margin-right: 0; }
    div.gallery ul li {
      width: 100%;
      padding-right: 0;
      float: none; } }